@charset "utf-8";

/* ********************************** */
/* DIVs FORM */

div.form {
	clear:both;
}

div.form div.form-bloco {
	clear:both;
	width:400px;
}

div.form div.form-bloco div.form-linha {
	clear:both;
	margin:0px 0px 20px 0px;
	padding:4px 0px 0px 0px;
}

div.form div.form-bloco div.form-linha label {
	color:#88744c;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:10px 12px 0px 0px;
	width:70px;
	text-align:right;
}

div.form div.form-bloco div.form-linha div.form-campo {
	font-size:11px;
	float:left;
	width:auto;
}

div.form div.form-bloco div.form-linha div.form-campo .frm {
	display:block;
}
 
div.form div.form-bloco div.form-btn {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	font-weight:normal;
	padding:3px 0px 0px 5px;
}

div.form div.form-bloco div.form-btn a {
	float:left;
	margin-top:6px;
}

div.form div.form-bloco div.form-btn  input {
	float:right !important;
	margin-right:14px !important;
}

/* ********************************** */
/* FORM */

form {
	display:inline;
}

form input.txt {
	background:transparent url('../img/img-input-bg.png') repeat-x;
	border:1px solid #8b8067;
	color:#615641;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:11px;
	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}

form input.erro {
	border:1px solid #990000;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:11px;
	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}

form input.btn {
	background-color:#605339;
	border:1px solid #8b8067;
	color:#ccc1aa;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:9px 20px;
	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}

form input.btn:hover {
	background-color:#807358;
	border:1px solid #8b8067;
	color:#ccc1aa;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:9px 20px;
	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}

/* ********************************** */
/* DIVs Tooltip */

#tooltip-c {
	background-color:#020202;
	padding:4px 7px 5px 7px;
	position:absolute;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
}

#tooltip-c h3, #tooltip-c div {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:10px;
	font-weight:normal;
	margin:0px;
}


/* ********************************** */
/* DIVs ERRO */

div.e-msg-ok {
	background-image:url(../img/erro-msg-ok-fundo.png);
	background-repeat:repeat-x;
	background-position:bottom;
	clear:both;
	left:0px;
	margin:0px 0px 0px 0px;
	position:fixed;
	top:0px;
	height:60px;
	width:100%;
	text-align:center;
	z-index:100000;
}

div.e-msg-erro {
	background-image:url(../img/erro-msg-fundo.png);
	background-repeat:repeat-x;
	background-position:bottom;
	clear:both;
	left:0px;
	margin:0px 0px 0px 0px;
	position:fixed;
	top:0px;
	height:60px;
	width:100%;
	text-align:center;
	z-index:100000;
}

div.e-msg-erro-mask {
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:99999;
	background-image:url(../img/erro-msg-mask.png);
}

div.e-msg-ok div {
	
	background-image:url(../img/erro-msg-icone-ok.png);
	background-repeat:no-repeat;
	color:#FFF;
	font-size:14px;
	height:40px;
	margin:0px auto 0px auto;
	padding:20px 0px 0px 45px;
	text-align:left;
	width:955px;
}

div.e-msg-erro div {
	background-image:url(../img/erro-msg-icone-alerta.png);
	background-repeat:no-repeat;
	color:#FFF;
	font-size:14px;
	height:40px;
	margin:0px auto 0px auto;
	padding:20px 0px 0px 45px;
	text-align:left;
	width:955px;
}
	
div.e-msg-ok div a, div.e-msg-erro div a {
	color:#FFF;
	font-size:14px;
}